{% extends "base.html.twig" %}

{% form_theme formVideo 'bootstrap_4_layout.html.twig'%}

{% block body %}
<style>
    body{
        color: black;
    }
    button{
        margin-left: 15px;
    }
</style>
    
<h1 class="text-center">Ajout d'une vidéo</h1>

{{ form_start(formVideo) }}
{{ form_row(formVideo.title, { 'attr' : { 'placeholder': 'Titre de la vidéo'}})}}
{{ form_row(formVideo.description, { 'attr' : { 'placeholder': 'Description de la vidéo'}})}}
{{ form_row(formVideo.link, { 'attr' : { 'placeholder': 'Lien de la vidéo'}})}}
<br>
<button type="submit" class="btn btn-success">submit</button>
{{ form_end(formVideo) }}

{% endblock %}